@media screen and (max-width:500px) {
	#column_1705641114295 > DIV:nth-child(2) {
	padding-left:15px !important;
	padding-right:15px !important;
}
#component_obANDPIVgjtO > DIV > DIV > DIV {
	padding-left:15px !important;
}
}
#siteblocks-setting-wrap-kgUYsayqBHWO > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	transform:scale(0.8) !important;
	transform-origin:center !important;
}
#component_mdKYskngCrVj > DIV:nth-child(2) > DIV:nth-child(1) {
	width:285px !important;
}
@media screen and (max-width:500px) {
	#sitewidget-advancedSlider-20240122182125_layerslider_phone {
	margin-top:40px !important;
}
}